.inner-page_content [class^="icons-psr-"], .share_wrap {
    height: 22px;
    position: absolute;
    right: 0;
    top: 40px;
    width: 24px;
}

.inner-page_content .share_wrap 
{
    float: none;
    position: absolute;
    right: 42px;
    top: 40px;
}

.inner-page_content .share_wrap [class^="icons-psr-"]
{
    position: relative;
    right: 0;
    top: 0;
}

.share_wrap [class^="icons-psr-"].popup 
{
    top: 24px;
}